Subject: [Trust-router] Trust Router Trust Model

From: David Chadwick <[email-masked]>
Date: Fri, 14 Jun 2013 20:37:25 +0100

Dear All

please find attached my initial draft for a trust model for trust 
routers, for your comments. I intend to submit this as an Internet Draft 
to the ABFAB group, but I will do this next week after getting your 
initial comments and feedback.

The current trust model is suitable for small and medium sized 
federations in which every TR knows about every CoI in a federation. A 
more advanced trust model is still needed for massive federations with 
millions of CoIs, in which every TR only has partial knowledge of the 
CoIs in the federation. But I think this can come later once an initial 
trust model and set of protocols are agreed upon, because the routing 
protocols are likely to be more complex in this scenario.

regards

David